map: Central Command
gamemode: Suspicion
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6fc35195-b0ba-4d79-a7b8-1e1ed8eabf50
  playerICName: Shane Tennant
  playerOOCName: SkiTals
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 0

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 34118
endTick: 1831149
duration: 00:00:34.9999650
fileCount: 2
size: 554271
uncompressedSize: 4069420
endTime: 16:57:18.2056284
...
